<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.cxf">
    <module_version install_time="1742898036445" last="true" origin="installer" specification_version="4.0.3">
        <file crc="1644498388" name="config/Modules/rs-co-ast-aspen-lib-module-cxf.xml"/>
        <file crc="32374442" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/com-fasterxml-woodstox/woodstox-core.jar"/>
        <file crc="1952854243" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/com-sun-activation/jakarta.activation.jar"/>
        <file crc="2560212805" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/com-sun-istack/istack-commons-runtime.jar"/>
        <file crc="2393056487" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/jakarta-annotation/jakarta.annotation-api.jar"/>
        <file crc="1532753346" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/jakarta-jws/jakarta.jws-api.jar"/>
        <file crc="716910845" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/jakarta-xml-bind/jakarta.xml.bind-api.jar"/>
        <file crc="247858096" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/jakarta-xml-soap/jakarta.xml.soap-api.jar"/>
        <file crc="2983821548" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/jakarta-xml-ws/jakarta.xml.ws-api.jar"/>
        <file crc="2800171928" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-core.jar"/>
        <file crc="642117928" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-bindings-soap.jar"/>
        <file crc="677926132" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-bindings-xml.jar"/>
        <file crc="285902509" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-databinding-jaxb.jar"/>
        <file crc="2951820076" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-frontend-jaxws.jar"/>
        <file crc="3942208516" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-frontend-simple.jar"/>
        <file crc="4260289477" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-transports-http.jar"/>
        <file crc="3180049807" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-ws-addr.jar"/>
        <file crc="2059171839" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-ws-policy.jar"/>
        <file crc="2919857432" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-wsdl.jar"/>
        <file crc="752729358" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-neethi/neethi.jar"/>
        <file crc="2626841020" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-ws-xmlschema/xmlschema-core.jar"/>
        <file crc="4238206878" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-codehaus-woodstox/stax2-api.jar"/>
        <file crc="341088522" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-glassfish-jaxb/jaxb-core.jar"/>
        <file crc="4218061445" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-glassfish-jaxb/jaxb-runtime.jar"/>
        <file crc="1886247410" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-glassfish-jaxb/txw2.jar"/>
        <file crc="773218024" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-ow2-asm/asm.jar"/>
        <file crc="3069653468" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/wsdl4j/wsdl4j.jar"/>
        <file crc="3465659427" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/xml-resolver/xml-resolver.jar"/>
        <file crc="380164423" name="modules/rs-co-ast-aspen-lib-module-cxf.jar"/>
    </module_version>
</module>
